<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="pl">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="user.admin">
        <source>The administrator</source>
        <target state="translated">Administrator</target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="subject">
        <source>{0} has modified your access rights.</source>
        <target></target>
        <note from="developer">{0} user</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="desc">
        <source>{0} has modified some access rights.</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="tableHead.add">
        <source>Rights added</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="tableHead.delete">
        <source>Rights deleted</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="tableHead.update">
        <source>Rights updated</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="app.mailboxacl">
        <source>Messaging</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="app.todolist">
        <source>Tasks</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="app.addressbook">
        <source>Contacts</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="app.calendar">
        <source>Agenda</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="app.mailbox_records">
        <source>Folders</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="Read">
        <source>Reading</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="Write">
        <source>Writing</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="Manage">
        <source>Management</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="ReadExtended">
        <source>Extended reading</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="SendAs">
        <source>Send "As</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="SendOnBehalf">
        <source>Send "On behalf of".</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="All">
        <source>All rights</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="Invitation">
        <source>Invitation</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="Freebusy">
        <source>Freebusy</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="Visible">
        <source>Visible</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="target.default.todolist">
        <source>on your to-do list</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="target.default.mailboxacl">
        <source>on your mailbox</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="target.default.addressbook">
        <source>on your address book</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="target.default.calendar">
        <source>on your calendar</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="target.default.mailbox_records">
        <source>on your folder "{1}"</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="target.other.todolist">
        <source>on {0}’s to-do list  </source>
        <target></target>
        <note from="developer">{0} container name</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="target.other.mailboxacl">
        <source>on {0}’s mailbox</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="target.other.addressbook">
        <source>on {0}’s address book</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="target.other.calendar">
        <source>on {0}’s calendar</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="target.other.mailbox_records">
        <source>on {0}’s folder "{1}"</source>
        <target></target>
      </trans-unit>
    </body>
  </file>
</xliff>
